Web lists-archives.com

Re: [Samba] Dcs Replication




More information:

Macchine [LOJA09A] is my proxy Squid with ntlm, is dont working now...

Winbind is ok(list user and group), but not autenticatio!!

Squid

auth_param ntlm program /usr/bin/ntlm_auth --helper-protocol=squid-2.5-ntlmssp
auth_param ntlm children 25 startup=0 idle=1
auth_param ntlm keep_alive on

auth_param basic program /usr/bin/ntlm_auth --helper-protocol=squid-2.5-basic
auth_param basic children 25  startup=5 idle=1
auth_param basic realm Autenticacao Proxy Server
auth_param basic credentialsttl 2 hours

Any Idea?

Regards;

On 18-05-2018 11:54, Carlos wrote:

Hi!

I upgraded DC2 and DC3, i will upgrade DC1,, but i will wait

In DC3 dont correct message... :-|

In DC2/DC3 new msg in syslog

many messages equal to this in syslog:

May 18 11:50:43 DC3 samba: conn[named_pipe] c[unix:] s[unix:/opt/samba/var/run/ncalrpc/np/netlogon] server_id[2157][2157]:   schannel_check_required: [LOJA09A] is not using schannel

What this it is ?


Regards



On 18-05-2018 10:26, Carlos wrote:
Hi!

"sambaundoguididx" several erro...

https://lists.samba.org/archive/samba/2018-March/214530.html

I will upgrade samba to 4.8.2 for test, if will correct erro

Regards;



On 18-05-2018 10:07, Rowland Penny via samba wrote:
On Fri, 18 May 2018 09:51:29 -0300
Carlos via samba <samba@xxxxxxxxxxxxxxx> wrote:

Hi!

uhum.....

I upgraded DC3(4.7.7 to 4.8.0) to some months ago but an error
occurred, then demote dc and join again, Is it some rubbish that got
stuck?
Did you run 'sambaundoguididx' before the demote and speaking of
demote, why did you demote, you could just have installed the earlier
Samba version over 4.8.0

Upgrade Samba 4.7.7 to Samba 4.8.2, is it ok? or not?
Oh yes, 4.8.2 is fully working, just don't use 4.8.0 or 4.8.1

Rowland





--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba